Commit 536cdd55 authored by Leigh Stoller's avatar Leigh Stoller

No mysqld on ops for target systems.

parent 47ea12de
...@@ -20,6 +20,9 @@ sub Install($$$) ...@@ -20,6 +20,9 @@ sub Install($$$)
PhaseSkip("mysqld not supported on ops") PhaseSkip("mysqld not supported on ops")
if ($FBSD_MAJOR == 4); if ($FBSD_MAJOR == 4);
PhaseSkip("mysqld not supported on targetsys build")
if ($CONFIG_TARGETSYS);
# Find out what version is installed # Find out what version is installed
Phase "version", "Determine mysqld version", sub { Phase "version", "Determine mysqld version", sub {
PhaseFail("Mysql not installed") PhaseFail("Mysql not installed")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment